
from numpy import *

schema_v0 = {
    'TIME': {'type': int32},
    'ACCURAIN': {'type': float32,
                 'standard_name': 'air_temperature',
                 'name': 'accumulated_precipitation',
                 'description': 'Accumulated precipitation',
                 'units': 'mm'},
    'TEMP107_4': {'type': float32,
                  'standard_name': 'air_temperature',
                  'name': 'box_temp',
                  'description': 'Auxiliary temperature',
                  'units': 'degC'},
    'LI200X': {'type': float32,
               'name': 'solar_flux',
               'description': 'Solar flux',
               'units': 'w*m^-2'},
    'TEMP107_1': {'type': float32,
                  'standard_name': 'air_temperature',
                  'name': 'box_temp',
                  'description': 'Temp inside the data logger enclosure',
                  'units': 'degC'},
    'RH41372': {'type': float32,
                'standard_name': 'relative_humidity',
                'name': 'rh',
                'description': 'Relative humidity',
                'units': '%'},
    'TEMP107_5': {'type': float32,
                  'standard_name': 'air_temperature',
                  'description': 'Auxiliary temperature',
                  'name': 'air_temp5',
                  'units': 'degC'},
    'CS105': {'type': float32,
              'standard_name': 'air_pressure',
              'name': 'box_pressure',
              'description': 'Air pressure inside the data logger enclosure',
              'units': 'hPa'},
    'PAROSCI': {'type': float32,
                'standard_name': 'air_pressure',
                'name': 'pressure',
                'description': 'Air pressure measured by ParoScientific sensor',
                'units': 'hPa'},
    'WSPD05305': {'type': float32,
                  'standard_name': 'wind_speed',
                  'name': 'wind_speed',
                  'description': 'Wind speed',
                  'units': 'm/s'},
    'ACCURAIN': {'type': float32},
    'ACCURAIN': {'type': float32},
    'ACCURAIN': {'type': float32},
    'ACCURAIN': {'type': float32},
    'ACCURAIN': {'type': float32},


}